<?php
/**
 * Checkout coupon form
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/checkout/form-coupon.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see https://docs.woocommerce.com/document/template-structure/
 * @package WooCommerce/Templates
 * @version 3.4.4
 */

defined( 'ABSPATH' ) || exit;

if ( ! wc_coupons_enabled() ) { // @codingStandardsIgnoreLine.
	return;
}

?>

<form class="checkout_coupon woocommerce-form-coupon" method="post" style="display:none">

	<div class="row">
		<div class="col-sm-6 col-xs-12">
			<input type="text" name="coupon_code" class="input-text" placeholder="<?php esc_attr_e( 'Coupon code', 'smarty' ); ?>" id="coupon_code" value="" />
		</div>
		<div class="col-sm-6 col-xs-12">
			<button type="submit" class="stm-btn stm-btn_outline stm-btn_blue stm-btn_md" name="apply_coupon" value="1"><?php esc_html_e( 'Apply Coupon', 'smarty' ); ?></button>
		</div>
	</div>
</form>
